aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Helppppppppppp  (Read 2834 times)

Grattachecca

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Helppppppppppp
« on: November 09, 2006, 11:13:30 PM »

Innanzitutto un saluto a tutto il forum.......
Dopo aver installato Amule su una distro basata su Slax, ho provato a lanciare il comando da shell e questo è il risultato :
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.6 (no debug,Unicode,compiler with C++ ABI 102,wx containers,compatible with 2.4),
and your program used 2.6 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.4).
Aborted

Che significa ? e sopratutto che devo fare ?
Grazie a tutti in anticipo
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
RE: Helppppppppppp
« Reply #1 on: November 09, 2006, 11:30:54 PM »

Ciao,
Innanzitutto Benvenuto  :D !
L'errore è dovuto al fatto che i pacchetti delle wxGTK e di aMule da te installati sono stati compilati con versioni diverse di gcc  :(
Cerca pacchetti che siano stati compilati con la stessa versione di gcc  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"

Grattachecca

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Helppppppppppp
« Reply #2 on: November 10, 2006, 11:07:57 PM »

Grazie x la risposta, purtroppo sono un Newbie....... dove e quali pacchetti devo cercare??
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
Re: Helppppppppppp
« Reply #3 on: November 11, 2006, 01:39:40 PM »

Questo che necessita come scritto nel link di:
Quote
Requires: wxGTK_2_6_3_unicode.mo !
quindi questo  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"

Grattachecca

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Helppppppppppp
« Reply #4 on: November 11, 2006, 02:36:28 PM »

Grazie Truzzone, una volta scaricato come lo installo ?
Ho provato a leggere l'install ma non ci capisco una mazza :)
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
Re: Helppppppppppp
« Reply #5 on: November 11, 2006, 07:07:24 PM »

Slax non la conosco, non l'ho mai usata  :]
Qui trovi come fare per usare i Moduli (i file .mo)  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"

Grattachecca

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Helppppppppppp
« Reply #6 on: November 12, 2006, 06:04:27 PM »

Grazie mille Truzzone, sempre molto gentile e disponibile  :)
Logged